Disambiguation evidence for RFC 1730 via surface form

"RFC 1730"

Triples (2)

Triples where some other subject referred to this entity as "RFC 1730".

RFC 3501 → obsoletes →
"RFC 1730"
↳ resolves to RFC 1730
ⓘ
RFC 2060 → obsoletes →
"RFC 1730"
↳ resolves to RFC 1730
ⓘ